@charset "UTF-8";
/*
 *  PixOasis
*/
/*
 *  Mike's Boilerplate
 *
 * This stylesheet:
 *    - is built mobile first
 *    - uses relative units (rem, em, %) wherever possible
 *    - assumes a browser font size of 16px (fairly standard default value - defined
 *      explicitly anyway)
 *
 * Contains commonly used styles and resets
*/
/****************************
*   BASE STYLES 
*****************************/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  position: relative;
  width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  vertical-align: baseline;
}
html {
  height: 100%;
  font-size: 16px;
}
body {
  font-family: 'Quicksand', sans-serif;
  line-height: 1.5;
  color: #333;
  background: #FFF;
  font-size: 87.5%;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
  cursor: default;
}
a[href^=tel]:hover {
  color: inherit;
}
::selection {
  background: #789cd4;
  color: #ffffff;
}
::-moz-selection {
  background: #789cd4;
  color: #ffffff;
}
/****************************
*   HELPERS & QUICK STYLES
*****************************/
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
.mobile-left,
.text-left {
  text-align: left;
}
.mobile-right,
.text-right {
  text-align: right;
}
.mobile-center,
.text-center {
  text-align: center;
}
.mobile-justify,
.text-justify {
  text-align: justify;
}
.img-left {
  float: none;
  display: block;
  margin: 0.625rem auto;
}
.img-right {
  float: none;
  display: block;
  margin: 0.625rem auto;
}
.img-center {
  display: block;
  margin: 0.625rem auto;
}
@media screen and (min-width: 46em) {
  .tablet-left {
    text-align: left;
  }
  .tablet-right {
    text-align: right;
  }
  .tablet-center {
    text-align: center;
  }
  .tablet-justify {
    text-align: justify;
  }
  .img-left {
    display: inline;
    float: left;
    margin: 0.625rem;
  }
  .img-right {
    display: inline;
    float: right;
    margin: 0.625rem;
  }
}
@media screen and (min-width: 64em) {
  .desktop-left {
    text-align: left;
  }
  .desktop-right {
    text-align: right;
  }
  .desktop-center {
    text-align: center;
  }
  .desktop-justify {
    text-align: justify;
  }
}
@media (max-width: 46em) {
  .mobile-hide {
    display: none !important;
  }
}
@media screen and (min-width: 46em) {
  .mobile-show {
    display: none !important;
  }
}
@media (max-width: 64em) {
  .tablet-hide {
    display: none !important;
  }
}
@media screen and (min-width: 64em) {
  .tablet-show {
    display: none !important;
  }
}
.horizontal-list {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}
.horizontal-list li {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
/****************************
*   MEDIA STATE DIV
*   An empty DIV with JavaScript-readable z-index so JS can determine current CSS media state
*****************************/
.media-state {
  display: none;
  position: absolute;
  z-index: 1;
}
@media screen and (min-width: 46em) {
  .media-state {
    z-index: 2;
  }
}
@media screen and (min-width: 64em) {
  .media-state {
    z-index: 3;
  }
}
@media screen and (min-width: 85.375em) {
  .media-state {
    z-index: 4;
  }
}
@media screen and (min-width: 122.5em) {
  .media-state {
    z-index: 5;
  }
}
@media screen and (min-width: 160em) {
  .media-state {
    z-index: 6;
  }
}
@media screen and (min-width: 200em) {
  .media-state {
    z-index: 7;
  }
}
/****************************
*   ERROR PAGE 
*****************************/
.error-wrapper {
  max-width: 22rem;
  margin: 1.875rem auto 0;
  padding: 0.625rem;
  background: #FFF;
  font-weight: bold;
}
.error-wrapper .error-code {
  font-size: 7.5rem;
  text-align: center;
  line-height: normal;
  background: #ccc;
  color: #FFF;
}
.error-wrapper .error-message {
  padding: 1rem;
  border: 0.0625rem solid #ccc;
}
.error-wrapper .error-message ul {
  padding: 1rem;
  margin: 0.625rem 0;
  list-style-type: square;
}
/****************************
*   GRID 
*   A modified version of Foundation 6's grid
*   Acceptable IE8 compatibility
*
*   Foundation for Sites by ZURB
*   Version 6.2.3
*   foundation.zurb.com
*   Licensed under MIT Open Source
*****************************/
.row {
  max-width: 58.25rem;
  margin-left: auto;
  margin-right: auto;
}
.row::before,
.row::after {
  content: ' ';
  display: table;
}
.row::after {
  clear: both;
}
.row.collapse > .column,
.row.collapse > .columns {
  padding-left: 0;
  padding-right: 0;
}
.row .row {
  max-width: none;
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
}
.row .row.collapse {
  margin-left: 0;
  margin-right: 0;
}
.row.expanded {
  max-width: none;
}
.row.expanded .row {
  margin-left: auto;
  margin-right: auto;
}
.column,
.columns {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}
.column:last-child:not(:first-child),
.columns:last-child:not(:first-child) {
  float: right;
}
.column.end:last-child:last-child,
.end.columns:last-child:last-child {
  float: left;
}
.column.row.row,
.row.row.columns {
  float: none;
}
.row .column.row.row,
.row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}
.mobile-1 {
  width: 8.33333%;
}
.mobile-push-1 {
  position: relative;
  left: 8.33333%;
}
.mobile-pull-1 {
  position: relative;
  left: -8.33333%;
}
.mobile-offset-0 {
  margin-left: 0%;
}
.mobile-2 {
  width: 16.66667%;
}
.mobile-push-2 {
  position: relative;
  left: 16.66667%;
}
.mobile-pull-2 {
  position: relative;
  left: -16.66667%;
}
.mobile-offset-1 {
  margin-left: 8.33333%;
}
.mobile-3 {
  width: 25%;
}
.mobile-push-3 {
  position: relative;
  left: 25%;
}
.mobile-pull-3 {
  position: relative;
  left: -25%;
}
.mobile-offset-2 {
  margin-left: 16.66667%;
}
.mobile-4 {
  width: 33.33333%;
}
.mobile-push-4 {
  position: relative;
  left: 33.33333%;
}
.mobile-pull-4 {
  position: relative;
  left: -33.33333%;
}
.mobile-offset-3 {
  margin-left: 25%;
}
.mobile-5 {
  width: 41.66667%;
}
.mobile-push-5 {
  position: relative;
  left: 41.66667%;
}
.mobile-pull-5 {
  position: relative;
  left: -41.66667%;
}
.mobile-offset-4 {
  margin-left: 33.33333%;
}
.mobile-6 {
  width: 50%;
}
.mobile-push-6 {
  position: relative;
  left: 50%;
}
.mobile-pull-6 {
  position: relative;
  left: -50%;
}
.mobile-offset-5 {
  margin-left: 41.66667%;
}
.mobile-7 {
  width: 58.33333%;
}
.mobile-push-7 {
  position: relative;
  left: 58.33333%;
}
.mobile-pull-7 {
  position: relative;
  left: -58.33333%;
}
.mobile-offset-6 {
  margin-left: 50%;
}
.mobile-8 {
  width: 66.66667%;
}
.mobile-push-8 {
  position: relative;
  left: 66.66667%;
}
.mobile-pull-8 {
  position: relative;
  left: -66.66667%;
}
.mobile-offset-7 {
  margin-left: 58.33333%;
}
.mobile-9 {
  width: 75%;
}
.mobile-push-9 {
  position: relative;
  left: 75%;
}
.mobile-pull-9 {
  position: relative;
  left: -75%;
}
.mobile-offset-8 {
  margin-left: 66.66667%;
}
.mobile-10 {
  width: 83.33333%;
}
.mobile-push-10 {
  position: relative;
  left: 83.33333%;
}
.mobile-pull-10 {
  position: relative;
  left: -83.33333%;
}
.mobile-offset-9 {
  margin-left: 75%;
}
.mobile-11 {
  width: 91.66667%;
}
.mobile-push-11 {
  position: relative;
  left: 91.66667%;
}
.mobile-pull-11 {
  position: relative;
  left: -91.66667%;
}
.mobile-offset-10 {
  margin-left: 83.33333%;
}
.mobile-12 {
  width: 100%;
}
.mobile-offset-11 {
  margin-left: 91.66667%;
}
.mobile-collapse > .column,
.mobile-collapse > .columns {
  padding-left: 0;
  padding-right: 0;
}
.mobile-collapse .row,
.expanded.row .mobile-collapse.row {
  margin-left: 0;
  margin-right: 0;
}
.mobile-uncollapse > .column,
.mobile-uncollapse > .columns {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}
.mobile-centered {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.mobile-uncentered,
.mobile-push-0,
.mobile-pull-0 {
  position: static;
  margin-left: 0;
  margin-right: 0;
  float: left;
}
@media screen and (min-width: 46em) {
  .tablet-1 {
    width: 8.33333%;
  }
  .tablet-push-1 {
    position: relative;
    left: 8.33333%;
  }
  .tablet-pull-1 {
    position: relative;
    left: -8.33333%;
  }
  .tablet-offset-0 {
    margin-left: 0%;
  }
  .tablet-2 {
    width: 16.66667%;
  }
  .tablet-push-2 {
    position: relative;
    left: 16.66667%;
  }
  .tablet-pull-2 {
    position: relative;
    left: -16.66667%;
  }
  .tablet-offset-1 {
    margin-left: 8.33333%;
  }
  .tablet-3 {
    width: 25%;
  }
  .tablet-push-3 {
    position: relative;
    left: 25%;
  }
  .tablet-pull-3 {
    position: relative;
    left: -25%;
  }
  .tablet-offset-2 {
    margin-left: 16.66667%;
  }
  .tablet-4 {
    width: 33.33333%;
  }
  .tablet-push-4 {
    position: relative;
    left: 33.33333%;
  }
  .tablet-pull-4 {
    position: relative;
    left: -33.33333%;
  }
  .tablet-offset-3 {
    margin-left: 25%;
  }
  .tablet-5 {
    width: 41.66667%;
  }
  .tablet-push-5 {
    position: relative;
    left: 41.66667%;
  }
  .tablet-pull-5 {
    position: relative;
    left: -41.66667%;
  }
  .tablet-offset-4 {
    margin-left: 33.33333%;
  }
  .tablet-6 {
    width: 50%;
  }
  .tablet-push-6 {
    position: relative;
    left: 50%;
  }
  .tablet-pull-6 {
    position: relative;
    left: -50%;
  }
  .tablet-offset-5 {
    margin-left: 41.66667%;
  }
  .tablet-7 {
    width: 58.33333%;
  }
  .tablet-push-7 {
    position: relative;
    left: 58.33333%;
  }
  .tablet-pull-7 {
    position: relative;
    left: -58.33333%;
  }
  .tablet-offset-6 {
    margin-left: 50%;
  }
  .tablet-8 {
    width: 66.66667%;
  }
  .tablet-push-8 {
    position: relative;
    left: 66.66667%;
  }
  .tablet-pull-8 {
    position: relative;
    left: -66.66667%;
  }
  .tablet-offset-7 {
    margin-left: 58.33333%;
  }
  .tablet-9 {
    width: 75%;
  }
  .tablet-push-9 {
    position: relative;
    left: 75%;
  }
  .tablet-pull-9 {
    position: relative;
    left: -75%;
  }
  .tablet-offset-8 {
    margin-left: 66.66667%;
  }
  .tablet-10 {
    width: 83.33333%;
  }
  .tablet-push-10 {
    position: relative;
    left: 83.33333%;
  }
  .tablet-pull-10 {
    position: relative;
    left: -83.33333%;
  }
  .tablet-offset-9 {
    margin-left: 75%;
  }
  .tablet-11 {
    width: 91.66667%;
  }
  .tablet-push-11 {
    position: relative;
    left: 91.66667%;
  }
  .tablet-pull-11 {
    position: relative;
    left: -91.66667%;
  }
  .tablet-offset-10 {
    margin-left: 83.33333%;
  }
  .tablet-12 {
    width: 100%;
  }
  .tablet-offset-11 {
    margin-left: 91.66667%;
  }
  .tablet-collapse > .column,
  .tablet-collapse > .columns {
    padding-left: 0;
    padding-right: 0;
  }
  .tablet-collapse .row,
  .expanded.row .tablet-collapse.row {
    margin-left: 0;
    margin-right: 0;
  }
  .tablet-uncollapse > .column,
  .tablet-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }
  .tablet-centered {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .tablet-uncentered,
  .tablet-push-0,
  .tablet-pull-0 {
    position: static;
    margin-left: 0;
    margin-right: 0;
    float: left;
  }
}
@media screen and (min-width: 64em) {
  .desktop-1 {
    width: 8.33333%;
  }
  .desktop-push-1 {
    position: relative;
    left: 8.33333%;
  }
  .desktop-pull-1 {
    position: relative;
    left: -8.33333%;
  }
  .desktop-offset-0 {
    margin-left: 0%;
  }
  .desktop-2 {
    width: 16.66667%;
  }
  .desktop-push-2 {
    position: relative;
    left: 16.66667%;
  }
  .desktop-pull-2 {
    position: relative;
    left: -16.66667%;
  }
  .desktop-offset-1 {
    margin-left: 8.33333%;
  }
  .desktop-3 {
    width: 25%;
  }
  .desktop-push-3 {
    position: relative;
    left: 25%;
  }
  .desktop-pull-3 {
    position: relative;
    left: -25%;
  }
  .desktop-offset-2 {
    margin-left: 16.66667%;
  }
  .desktop-4 {
    width: 33.33333%;
  }
  .desktop-push-4 {
    position: relative;
    left: 33.33333%;
  }
  .desktop-pull-4 {
    position: relative;
    left: -33.33333%;
  }
  .desktop-offset-3 {
    margin-left: 25%;
  }
  .desktop-5 {
    width: 41.66667%;
  }
  .desktop-push-5 {
    position: relative;
    left: 41.66667%;
  }
  .desktop-pull-5 {
    position: relative;
    left: -41.66667%;
  }
  .desktop-offset-4 {
    margin-left: 33.33333%;
  }
  .desktop-6 {
    width: 50%;
  }
  .desktop-push-6 {
    position: relative;
    left: 50%;
  }
  .desktop-pull-6 {
    position: relative;
    left: -50%;
  }
  .desktop-offset-5 {
    margin-left: 41.66667%;
  }
  .desktop-7 {
    width: 58.33333%;
  }
  .desktop-push-7 {
    position: relative;
    left: 58.33333%;
  }
  .desktop-pull-7 {
    position: relative;
    left: -58.33333%;
  }
  .desktop-offset-6 {
    margin-left: 50%;
  }
  .desktop-8 {
    width: 66.66667%;
  }
  .desktop-push-8 {
    position: relative;
    left: 66.66667%;
  }
  .desktop-pull-8 {
    position: relative;
    left: -66.66667%;
  }
  .desktop-offset-7 {
    margin-left: 58.33333%;
  }
  .desktop-9 {
    width: 75%;
  }
  .desktop-push-9 {
    position: relative;
    left: 75%;
  }
  .desktop-pull-9 {
    position: relative;
    left: -75%;
  }
  .desktop-offset-8 {
    margin-left: 66.66667%;
  }
  .desktop-10 {
    width: 83.33333%;
  }
  .desktop-push-10 {
    position: relative;
    left: 83.33333%;
  }
  .desktop-pull-10 {
    position: relative;
    left: -83.33333%;
  }
  .desktop-offset-9 {
    margin-left: 75%;
  }
  .desktop-11 {
    width: 91.66667%;
  }
  .desktop-push-11 {
    position: relative;
    left: 91.66667%;
  }
  .desktop-pull-11 {
    position: relative;
    left: -91.66667%;
  }
  .desktop-offset-10 {
    margin-left: 83.33333%;
  }
  .desktop-12 {
    width: 100%;
  }
  .desktop-offset-11 {
    margin-left: 91.66667%;
  }
  .desktop-collapse > .column,
  .desktop-collapse > .columns {
    padding-left: 0;
    padding-right: 0;
  }
  .desktop-collapse .row,
  .expanded.row .desktop-collapse.row {
    margin-left: 0;
    margin-right: 0;
  }
  .desktop-uncollapse > .column,
  .desktop-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }
  .desktop-centered {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .desktop-uncentered,
  .desktop-push-0,
  .desktop-pull-0 {
    position: static;
    margin-left: 0;
    margin-right: 0;
    float: left;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slider */
.slick-loading .slick-list {
  background: #fff url('./ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Icons */
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('./fonts/slick.eot');
  src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir="rtl"] .slick-prev:before {
  content: "→";
}
.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir="rtl"] .slick-next:before {
  content: "←";
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
/****************************
*   NEW/LEGACY COMMON
*****************************/
#login-box {
  display: none;
  margin-top: 20px;
  max-width: 245px;
  max-height: 300px;
  padding: 40px 15px 10px 15px;
  background-color: #999;
  box-shadow: 3px 3px 5px #ccc;
  overflow: hidden;
  z-index: 99;
  position: absolute;
  right: 0.9375rem;
  color: #FFF;
  line-height: 1.75rem;
  font-size: 0.875rem;
}
#login-box input[type=text],
#login-box input[type=password] {
  color: #000;
  margin-bottom: 4px;
  width: 186px;
  background-color: #FFF;
  border: 2px solid #5189c8;
}
#login-box img {
  margin-bottom: -5px;
}
#login-box input[type=image],
#login-box img {
  border-radius: 8px;
  box-shadow: 2px 2px 3px #333;
}
#login-box a {
  color: inherit;
  text-decoration: none;
}
#login-box a:hover {
  color: #ecf5ff;
}
/****************************
*   HEADER / NAV
*****************************/
.global-header {
  position: relative;
  padding: 2.125rem 0.9375rem 1rem;
  margin: 0 auto;
  width: 68rem;
  font-family: 'Quicksand', sans-serif;
}
.global-header > .row,
.global-header > .row > .column,
.global-header > .row > .columns {
  height: 100%;
}
.global-header .global-header__logo-container {
  margin: 0 0 1.125rem;
}
.global-header nav {
  margin-top: 0;
}
.global-header nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0.9375rem;
  font-weight: 400;
}
.global-header nav ul:after {
  content: " ";
  display: block;
  clear: both;
}
.global-header nav ul li {
  display: inline-block;
  vertical-align: middle;
}
.global-header nav ul li + li {
  margin-left: 2rem;
}
.global-header nav ul li a {
  text-decoration: none;
  color: inherit;
}
.global-header nav ul li a:hover {
  color: #5189c8;
  text-decoration: none;
}
.global-header nav ul li .button {
  margin-top: -0.375rem;
}
.nav__item-right {
  float: right;
}
.admin-navigation {
  font-size: 0.875rem;
  background: #f9f9f9;
  border-bottom: 0.0625rem solid #ededed;
  padding: 0.5rem;
  -webkit-box-shadow: 0 0 0.25rem #ddd;
  box-shadow: 0 0 0.25rem #ddd;
}
.admin-navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0.9375rem 0;
  margin: 0 auto;
  width: 80.625rem;
}
.admin-navigation ul li {
  display: inline-block;
}
.admin-navigation ul li + li {
  margin-left: 1rem;
}
.admin-navigation ul li:first-child {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 0.0625rem;
  color: #000;
}
/****************************
*   FOOTER
*****************************/
footer {
  background: #ecf5ff;
  padding: 5.5rem 0;
  text-align: center;
  font-weight: 500;
  font-family: 'Quicksand', sans-serif;
}
footer a {
  text-decoration: none;
  color: inherit;
}
footer a:hover {
  color: #5189c8;
  text-decoration: none;
}
.footer__legal p {
  text-transform: uppercase;
  max-width: 27rem;
  margin: 3.5rem auto;
  font-size: 0.75rem;
}
.footer__cta {
  margin-bottom: 4rem;
}
.footer__cta p {
  font-size: 1.5rem;
  font-weight: 400;
}
.footer__offer {
  margin-bottom: 4rem;
}
.footer__offer p {
  font-weight: 700;
  max-width: 26rem;
  margin: auto;
}
.footer__social {
  margin-bottom: 4rem;
}
.footer__social .footer__social-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
.footer__social .footer__social-list li {
  display: inline-block;
  margin: 0 0.75rem;
}
.footer__social p {
  text-transform: uppercase;
  margin-bottom: 2rem;
  font-size: 0.75rem;
}
.footer__menu {
  text-transform: uppercase;
  font-size: 0.75rem;
}
.footer__menu ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
.footer__menu ul li {
  display: inline-block;
  margin: 0;
}
.footer__menu ul li + li::before {
  content: "|";
  display: inline-block;
  margin: 0 0.375rem;
}
.button {
  display: inline-block;
  padding: 0.1875rem 0.75rem;
  font-weight: 500;
  text-decoration: none;
  border: none;
  font-family: 'Quicksand', sans-serif;
  font-size: inherit;
  text-transform: uppercase;
}
.button:hover {
  text-decoration: none;
}
.button__large {
  padding: 0.75rem 2.25rem;
  font-size: 0.9375rem;
}
.button__primary {
  background: #5189c8;
  color: #FFF !important;
}
.button__primary:hover {
  background: #3779af;
  color: #FFF;
}
.button__secondary {
  background: #d4a71a;
  color: #FFF !important;
}
.button__secondary:hover {
  background: #a77714;
  color: #FFF;
}
.button__list {
  margin: 0;
  padding: 0;
}
.button__list li {
  display: inline-block;
}
.button__list li + li {
  margin-left: 1rem;
}
/****************************
*   BASE STYLES
*****************************/
body {
  min-width: 1440px;
}
strong,
b,
.b {
  font-weight: bold;
}
h1,
.h1 {
  font-size: 1.6875rem;
  font-weight: 300;
}
h2,
.h2 {
  font-size: 1.625rem;
  font-weight: 400;
}
h3,
.h3 {
  font-size: 1.5rem;
  font-weight: 400;
}
h4,
.h4 {
  font-size: 1.3125rem;
  font-weight: 400;
}
.section__blue {
  background: #ecf5ff;
}
hr {
  height: 0;
  border-top: 0;
  border-bottom: 0.0625rem solid #aaa;
  max-width: 75.625rem;
  margin: auto;
}
a {
  text-decoration: none;
  color: #326FB8;
}
a:hover {
  color: #326FB8;
  text-decoration: underline;
}
/****************************
*   MAIN
*****************************/
/****************************
*   MASTHEAD
*****************************/
.masthead {
  padding-bottom: 3rem;
  padding-top: 3rem;
}
.masthead,
.masthead .row {
  position: relative;
}
.masthead .row {
  max-width: 75rem;
}
.masthead__laptop {
  background: left top no-repeat url("/images/laptop-v2.jpg");
  width: 40rem;
  height: 23.125rem;
  margin: auto;
  position: relative;
}
.masthead__slider-container {
  position: absolute;
  width: 30.25rem;
  height: 18.75rem;
  background: #FFF;
  left: 4.75rem;
  top: 1.5rem;
}
.masthead__tagline {
  font-size: 2.0625rem;
  font-weight: 300;
  line-height: 1.2;
  text-align: center;
  padding: 0 0.9375rem 3.375rem;
}
.masthead__post {
  padding-top: 1rem;
  padding-bottom: 4rem;
  margin-top: 6rem;
}
/****************************
*   INDEX (/SPECIALTIES)
*****************************/
.pix-page-home .masthead__post .button__list,
.pix-page-specialties .masthead__post .button__list {
  margin-bottom: 1.75rem;
}
.pix-page-home .masthead__post .button__list .post__large,
.pix-page-specialties .masthead__post .button__list .post__large {
  font-size: 2.25rem;
  margin-bottom: 1.75rem;
}
.pix-page-home .masthead__post .button__list .post__small,
.pix-page-specialties .masthead__post .button__list .post__small {
  text-transform: uppercase;
  font-weight: 500;
}
.pix-page-home .testimonial,
.pix-page-specialties .testimonial {
  padding-top: 3rem;
  padding-bottom: 3rem;
  font-size: 0.875rem;
  position: relative;
}
.pix-page-home .testimonial .testimonial__photo,
.pix-page-specialties .testimonial .testimonial__photo {
  border-radius: 50%;
  width: 6.25rem;
  height: 6.25rem;
  position: absolute;
}
.pix-page-home .testimonial .testimonial__name,
.pix-page-specialties .testimonial .testimonial__name {
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 1rem;
}
.pix-page-home .testimonial .testimonial__name,
.pix-page-specialties .testimonial .testimonial__name,
.pix-page-home .testimonial .testimonial__title,
.pix-page-specialties .testimonial .testimonial__title,
.pix-page-home .testimonial .testimonial__rating,
.pix-page-specialties .testimonial .testimonial__rating {
  margin-left: 8rem;
}
.pix-page-home .testimonial .testimonial__quote,
.pix-page-specialties .testimonial .testimonial__quote {
  margin-top: 3rem;
}
.pix-page-home .features,
.pix-page-specialties .features {
  padding-top: 4rem;
}
.pix-page-home .features h2,
.pix-page-specialties .features h2 {
  font-size: 1.4375rem;
  font-weight: 500;
  margin: 0;
}
.pix-page-home .features img,
.pix-page-specialties .features img {
  max-width: 100%;
}
.pix-page-home .features h1,
.pix-page-specialties .features h1,
.pix-page-home .features p,
.pix-page-specialties .features p {
  max-width: 40rem;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pix-page-home .features .features__boxes,
.pix-page-specialties .features .features__boxes {
  text-align: center;
  font-weight: 500;
  padding-bottom: 4rem;
}
.pix-page-home .features .features__boxes img,
.pix-page-specialties .features .features__boxes img {
  width: 60%;
}
.pix-page-home .features .features__rule,
.pix-page-specialties .features .features__rule {
  margin: 4rem auto 5rem;
}
/****************************
*   HOW IT WORKS
*****************************/
.pix-page-howitworks main {
  padding-bottom: 3.5rem;
}
.pix-page-howitworks .howItWorks {
  max-width: 60.3125rem;
  margin: auto;
}
.pix-page-howitworks .howItWorks img {
  border: 0.25rem solid #5189c8;
}
.pix-page-howitworks .howItWorks div {
  padding-top: 3.125rem;
}
.pix-page-howitworks .howItWorks div:after {
  content: " ";
  display: block;
  clear: both;
}
.pix-page-howitworks .howItWorks .picRight-m img {
  float: right;
  margin: 0 0 0 1.875rem;
}
.pix-page-howitworks .howItWorks .picBelowDual-m img {
  float: left;
  margin: 0 0 0 0.9375rem;
}
.pix-page-howitworks .howItWorks .picBelowDual-m p {
  width: 31.25rem;
  margin-bottom: 1.25rem;
  padding-top: 0.625rem;
}
.pix-page-howitworks .howItWorks .picBelowSingle-m img {
  float: left;
  margin: 0;
}
.pix-page-howitworks .howItWorks .picBelowSingle-m p {
  width: 31.25rem;
  margin-bottom: 1.25rem;
  padding-top: 0.625rem;
}
/****************************
*   FEATURES
*****************************/
.pix-page-features .row {
  max-width: 62.5rem;
}
.pix-page-features .feature-rows .column {
  height: 25rem;
}
.pix-page-features .feature-rows .column:nth-child(2) {
  text-align: center;
}
.pix-page-features .feature-rows h2 {
  margin: 0 auto 0.25rem;
}
.pix-page-features .feature-rows p {
  margin: 0 auto 1.625rem;
}
.pix-page-features .feature-rows img {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.pix-page-features .feature-rows .feature-rows__desc {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
/****************************
*   ABOUT
*****************************/
.pix-page-about .row {
  max-width: 62rem;
}
.pix-page-about main {
  padding-bottom: 1rem;
}
.pix-page-about .row.copy-container {
  margin-top: 2rem;
}
.pix-page-about .row.super-important {
  margin-bottom: 1.5rem;
  margin-top: 1rem;
}
.pix-page-about .row.super-important h1 {
  font-size: 2rem;
  letter-spacing: 0.0625rem;
  margin-bottom: 0;
}
.pix-page-about .need-help {
  font-weight: 500;
  margin-top: 4.5rem;
}
.pix-page-about footer {
  background: #FFF;
  padding-top: 0;
}
.pix-page-about .footer__cta {
  margin-bottom: 2rem;
}
.pix-page-about .footer__offer {
  margin-bottom: 4rem;
}
/****************************
*   FAQ
*****************************/
.pix-page-faq main {
  padding-bottom: 3.5rem;
}
/****************************
*   TERMS
*****************************/
.pix-page-terms main {
  padding-bottom: 3.5rem;
}
.pix-page-terms h2 {
  margin-top: 3rem;
}
.pix-page-terms dl > dt {
  font-weight: 500;
}
/****************************
*   LIGHTROOM PLUGIN
*****************************/
.pix-page-lightroom main {
  padding-bottom: 3.5rem;
}
/****************************
*   CONTACT
*****************************/
.pix-page-contact main {
  padding-bottom: 3.5rem;
}
.pix-page-contact .contact-form {
  margin-top: 3rem;
  max-width: 70rem;
}
.pix-page-contact .contact-form label {
  display: block;
  margin-top: 1rem;
}
.pix-page-contact .contact-form input[type=submit] {
  margin-top: 1.625rem;
}
.pix-page-contact .contact-form__tech-support {
  position: relative;
}
.pix-page-contact .contact-form__tech-support h2 {
  font-size: 1.25rem;
  border-bottom: 0.0625rem solid #5189c8;
  margin-left: 4rem;
}
.pix-page-contact .contact-form__tech-support img {
  position: absolute;
  margin-top: 0.5rem;
}
.pix-page-contact .contact-form__tech-support p {
  margin-left: 4rem;
}
/****************************
*   SPECIALTIES
*****************************/
.pix-page-specialties main {
  padding-bottom: 3.5rem;
}
.pix-page-specialties .specialties-additional > .column {
  background: #fcfcfc;
  border: 0.0625rem solid #ddd;
}
/****************************
*   MY ACCOUNT
*****************************/
.pix-page-account main {
  padding-bottom: 3.5rem;
}
.pix-page-account .gradient-container {
  box-shadow: 0 0 2rem #c1c1c1;
  background: #ecf5ff;
}
.pix-page-account .accountlinkbar {
  color: #333;
}
/****************************
*   SIGN UP
*****************************/
.pix-page-register main {
  padding-bottom: 3.5rem;
}
.pix-page-register .registration-alert {
  margin: 8rem 0;
}
.pix-page-register #signup-form {
  width: 46rem;
  margin: auto;
  box-shadow: 0.1875rem 0.1875rem 0.1875rem #c1c1c1;
  border: 0.0625rem solid #a1a3a5;
  background: #ecf5ff;
  padding: 2.5rem 1.25rem 3.75rem;
  font-size: 0.8125rem;
}
.pix-page-register #signup-form label {
  display: block;
  margin-top: 0.75rem;
}
.pix-page-register #signup-form label.required-field:after {
  content: " *";
  color: #F00;
}
.pix-page-register #signup-form input[type=text],
.pix-page-register #signup-form input[type=password] {
  width: 100%;
  margin-bottom: 0.5rem;
  padding: 0.0625rem 0.125rem;
  border: 0.0625rem solid #aaa;
  line-height: 1.5rem;
}
.pix-page-register #signup-form select {
  margin-bottom: 0.5rem;
  padding: 0.0625rem 0.125rem;
  border: 0.0625rem solid #aaa;
  width: 100%;
  height: 1.75rem;
}
/****************************
*   EMAIL VERIFICATION
*****************************/
.pix-page-verify main {
  padding-bottom: 8rem;
}
/****************************
*   PRICING/UPGRADE
*****************************/
.pix-page-upgrade footer {
  background: #FFF;
}
.pix-page-upgrade .section__blue {
  padding: 1rem 0 4rem;
}
.pix-page-upgrade .section__blue > .row {
  max-width: 70rem;
}
.pix-page-upgrade .after-upgrade-form {
  font-weight: 700;
  margin-top: 2rem;
  color: #666;
  letter-spacing: 0.125rem;
}
.pix-page-upgrade h1 {
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 2rem;
  font-size: 2rem;
}
.pix-page-upgrade .pricing-plans {
  text-align: center;
}
.pix-page-upgrade .pricing-plans__plan {
  width: 13.125rem;
  height: 25rem;
  padding: 1.25rem;
  display: inline-block;
  box-shadow: 0 0 2rem 0.0625rem #aaa;
  background: #FFF;
  margin-bottom: 2rem;
  vertical-align: top;
}
.pix-page-upgrade .pricing-plans__plan:nth-child(n+2) {
  margin-left: 2rem;
}
.pix-page-upgrade .pricing-plans__plan h3 {
  padding: 0.25rem 0.125rem;
  text-transform: uppercase;
  color: #FFF;
  background: #5689c6;
  margin: 0 0 1.5rem;
  font-size: 1.5rem;
  font-weight: bold;
}
.pix-page-upgrade .pricing-plans__size {
  font-size: 2.5rem;
  text-transform: uppercase;
  margin: 0 0 1.5rem;
  font-weight: bold;
}
.pix-page-upgrade .pricing-plans__size span {
  font-weight: normal;
  font-size: 2.5rem;
}
.pix-page-upgrade .pricing-plans__cost {
  font-size: 1.5rem;
  text-transform: uppercase;
}
.pix-page-upgrade .pricing-plans__cost span {
  font-size: 1.5rem;
}
.pix-page-upgrade .pricing-plans__note {
  margin-top: 0.75rem;
  font-weight: bold;
}
.pix-page-upgrade .pricing-plans__note a {
  font-weight: bold;
}
.pix-page-upgrade .pricing-plans__rec-buttons {
  margin-top: 3rem;
}
.pix-page-upgrade .pricing-plans__rec-buttons input[type=radio] {
  height: 0;
  width: 0;
  visibility: hidden;
  position: absolute;
  left: -9999px;
}
.pix-page-upgrade .pricing-plans__rec-buttons input[type=radio]:checked + label {
  background: #d4a71a;
  color: #FFF;
}
.pix-page-upgrade .pricing-plans__rec-buttons label {
  display: block;
  padding: 0.3125rem 0.75rem;
  font-weight: 600;
  text-decoration: none;
  border: none;
  font-family: 'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: 0.9375rem;
  background: #ecf5ff;
  max-width: 9rem;
  margin: 0 auto 1rem;
}
.pix-page-upgrade .pricing-plans__rec-buttons label:hover {
  background: #5689c6;
  color: #FFF;
}

/****************************
*   LANDING
*****************************/
body.pix-page-landing {
  min-width: auto;
}
.pix-page-landing .masthead {
  padding-bottom: 1rem;
}
.pix-page-landing .masthead__tagline {
  font-size: 1.75rem;
}
.pix-page-landing .masthead__laptop {
  margin: auto auto 2.5rem;
}
.pix-page-landing .global-header__primary-nav {
  display: none;
}
.pix-page-landing .masthead__post {
  margin-top: 1rem;
  padding-bottom: 0;
}
.pix-page-landing .masthead__post .button__list li {
  display: block;
}
.pix-page-landing .masthead__post .button__list li + li {
  margin: 1rem 0;
}
.pix-page-landing .masthead__post .button__list li a {
  width: 14rem;
}
.pix-page-landing .features__boxes img {
  display: block;
  width: auto;
  max-width: 100%;
  margin: auto;
}
.pix-page-landing .features__boxes p {
  font-size: 1rem;
}
.pix-page-landing footer {
  padding: 2rem 0 5.5rem 0;
}

